.pc{
display:none;
}

.sp{
display: visible;
}


.comingsoon{
    
    text-align: center;
    font-size:2em;
    padding:50px 0;
    color:#eee;
    
}

html{
}
body{
    position:relative;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
    outline:none;
    background: black;
}

a{
    
    text-decoration: none;
    color:black;
}

header{
    position: fixed;
    background:black;
    top:0;
    width: 100%;
    height: 80px;
    display:inline-block;
    z-index: 100;
}

header h1{
    
}

header h1 img{
    margin:10px; 
    width:auto;
    height: 60px;
}

#MenuBtn{
    width: 60px;
    height: 60px;
    margin: 10px;
    background: #00a8e7;
    border:none;
    position: fixed;
    top:0;
    right: 0;
    border-radius: 100px;
    color:white;
    font-size:0.9em;
    border: white solid 2px ;
     z-index: 100;
    
}
#MenuBtn.open span{
    display: none;

}

#MenuBtn.open:before{
    
    content:'×';
    font-size: 40px;
    line-he
    
}

nav{
    

}

nav ul#Menu{
    position: fixed;
    top:70px;
    left:0;
    background: rgba(0,0,0,0.85);
    z-index: 100;
    display:none;
    padding: 30px 0;
}

nav ul#Menu li{
    text-align: center;
    display:inline-block;
    width:205px;
    border:solid 1px #00a8e7;
    margin:10px 0 10px 20px;
}

nav ul#Menu a{
    font-size:1.2em;
    color:white;
    text-decoration: none;
    display:block;
    height: 50px;
    line-height: 50px;
}

#sidenews{
    
    display: none;
}


/*********************** .home #sidenews */

.home div#contents{
    margin-bottom:350px;
    
}

.home #sidenews{
    
    display: block;
    border: solid 2px black;
    margin: 80px 10px 20px 10px;
    position: absolute;
    top:720px;
    width: 95%;
    z-index:100

}

.home #sidenews h1{
    margin: 10px;
    font-size: 1.2em;
    border-bottom:2px solid black;
    padding-bottom:0.5em;
}

.home #sidenews ul{
    overflow:auto;
    height:260px;

}


.home #sidenews li{
    margin: 10px;

    line-height: 1.5em;
}


.home #sidenews li time{
     background:#00a8e7;
    color:white;
    border: solid 3px #00a8e7;
    display: inline-block;
    width: auto;
    font-size:0.9em;
}

.home #sidenews li a{
    text-decoration: none;
    color:black;
}

.home #sidenews .morelink {
    
    background: black;
    width: 100%;
    display: block;
    color:white;
    text-align: center;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
}
.home #sidenews .morelink:before{
    content: '>>';
    
}

.home #sidenews .morelink:after{
    content: 'はこちら<<';
    
}

/*********************** #side */
#sidepv,
#sidetwitter{
    display:none;
}

#Sns{
    position: absolute;
    bottom:200px;
    text-align: center;
    width:100%;
}

#Sns li{
    display:inline-block;
    margin: 20px;
}

/*********************** #contents */

div#frame{
    background:white;
    overflow: hidden;
    padding-bottom: 200px;
}

div#contents{
    position: relative;
    top:80px;
    margin-bottom:200px;

}


div#contents article>h1{
    font-size:2.5em;
    border-bottom:solid 2px black;
    line-height: 1.5em;
    text-indent: 1.5em;
    background:url(../parts/h1_sp.png) no-repeat 0.5em center;
    
}


div#contents>article>article,
section.itembox{
    width:460px;
    margin:10px auto; 
    line-height: 1.5em;

}

div#contents>article>article p,
section.itembox p{
    margin-bottom:1.5em; 
    
    
}


footer{
    position: relative;
    bottom:0;
    background: black;
    color:white;
    overflow: hidden;
    text-align: center;
    line-height:3em;
    font-size:0.8em;
}

footer div{
    margin: 10px;

}

footer div ul li{
    display: inline-block;
    margin: 10px;
}

.home #main h1{
    background:#00a8e7;
    color:white;
    text-align: center;
    border: none;
    font-size:1.5em;
    line-height: 2em;
    height: 2em;
    
}

.home #main img{
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    
    
    
}
/*********************** charalist */

.charalist .set{
    text-align: center;
    margin:10px 0;
}

.charalist .set a,
.charalist .set div{
    display: inline-block;
    vertical-align:middle;
}

.charalist .set img{    
    width: 180px;
    height: auto;    
}

.charalist .set div span{
    display: block;
    width:60px;
}

/*********************** chara */
.charadetail section h1{
    font-size:2em;
    color:#00a8e7;
    padding: 10px 0;
    border-bottom: dashed black 1px;
    
}

.charadetail section{
    
    position:relative;

}

.charadetail section div{
    margin:15px 0;
}
.charadetail .voice{
    font-size:1.2em;
    text-align: right;
    font-weight: bold;
}

.charadetail .voice span{
    background:black;
    color:white;
    border: solid 2px black;
    padding: 0 5px;
    margin-right: 0.5em;
    font-size:0.8em;
}


.charadetail section div img{
    display: block;
    width: 50%;
}

.charadetail section div.txt{
    margin-bottom:30px;
}
.charadetail section div.pict-face{
    position: relative;
    left: 0;
    
    
}

.charadetail section div.pict-stand{
    position: relative;
    left: 50%;    
    margin-top:-270px;  
}

.charadetail ul.navlink{
    margin: 10px;
}

.charadetail ul.navlink li{
    display: inline-block;
    margin: 4px;
    position: relative;
    width: 85px;
}
.charadetail ul.navlink li img{
    width: 100%;
}


.charadetail ul.navlink li p{
    position: absolute;
    bottom:0;
    background: rgba(0,0,0,0.8);
    width: 100%;
    color: white;
    text-align: center;
    padding:3px 0;
    
}



/*********************** newslist */

.newslist li{
    
    display: block;
    border-bottom:solid 1px black;
    padding:0.5em 0;
   
}


.newslist li a:last-child{
    color:black;
    display: block;    
 
}

.newslist li a:first-child{
    background: black;
    color:white;
    display: inline;
    text-decoration: none;
    font-size:0.7em;
    border: solid 3px black;
    vertical-align: bottom;
    border: 3px solid black;
    pointer-events:none;
    
}


/*********************** news */

.news time,
.news div.genre{
    display: inline-block;
    
}

.news div.genre a{
    background: black;
    color:white;
    text-decoration: none;
    font-size:0.75em;
    border: solid 3px black;
    vertical-align: bottom;
}
    
.news section h1{
    margin: 10px 0;
    font-size:1.2em;
    color:#00a8e7;
}
.news p{
    
    margin-bottom:1.5em;
}

/**************************** rowtype */

.rowtype section>h1{
    
    color:#00a8e7;
    font-size:1.5em;
    line-height: 2em;
}

.rowtype section{
    
    margin-bottom:30px;
}

/**************************** introduction */
.introduction dt{
    background: black;
    display: inline-block;
    color:#00a8e7;
    padding: 0.2em 0.5em ;
    
}

.introduction dd{
    
    margin-bottom:20px;
}

/**************************** story */

.story li{
    width:140px;
    height: 151px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin: 4px;
}

.story li a{
    color:white;
    
}
.story li img,
.story li div{
    width: 100%;
    position: absolute;
    bottom:0;
    
}
.story li div{
    background: rgba(0,0,0,0.5);
    font-size:0.8em;
    line-height: 1.2em;
    padding: 0.2em 0;
}

.storydetail ul.pictlist{
    
    text-align: center;
}

.storydetail .pictlist li{
    display:inline-block;
    width: 220px;
    margin: 5px;
    
}

.storydetail .pictlist li img{
    width: 100%;
    height: auto;
}

.storydetail .navlink li{
    width:100px;
    height: 108px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin: 4px;    
    
}

.storydetail .navlink li img{
    width: 100%;
    position: absolute;
    bottom:0;
    
}


/**************************** special */


.splist{
    
  

}
.splist .sub{
    margin-top:30px ;  
}

.splist .sub li{
    
    display: table;
    border-bottom:solid 1px black;
    padding:0.5em 0px;
    width: 100%;
}

.splist .sub li:first-child{

    border-top:solid 1px black;
    
}
.splist li span,
.splist li>a{
    display: table-cell;   
    vertical-align: middle;
}

.splist li span{
    
    width: 70px;
}

.splist li>a{
    padding-left:10px;
    text-align: left;
 }

.splist li span a{
    float: left;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: black;
    border-radius: 100px;
    font-size:0.8em;
    color:white;
    text-decoration: none;
    text-align: center;

}

.special div.genre{
    display: inline-block;
    
}

.special div.genre a{
    background: black;
    color:white;
    text-decoration: none;
    font-size:0.75em;
    border: solid 3px black;
    vertical-align: bottom;
}
    
.special section h1{
    margin: 10px 0;
    font-size:1.2em;
    color:#00a8e7;
}

/**************************** packagelist */


.packagelist .sub h1{

    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    background: black;
    border-radius: 100px;
    text-align: center;
    color:#00a8e7;
    margin: 0 auto 20px auto;
    
}




.packagelist .navlink {

    text-align: right;
    border-bottom: solid 1px black;
    padding-bottom:10px;
    margin-bottom:20px;

}

.packagelist .navlink li {
    display:inline-block;
    
}


.packagelist .navlink li a {
    display:block;
    background: black;
    color:white;
    margin-left:10px;
    padding: 5px;
    
}



.packagelist .sub{
    
    padding-top:80px;
    margin-top: -80px;
    
}


.packagelist .sub>div{

    text-align: center;
    margin-bottom:30px;
    padding-bottom:20px;
    border-bottom: solid 1px black;
}

.packagelist .sub div div{

    width:220px;    
}

.packagelist .sub div div:first-child{
    margin-right:10px; 
}

.packagelist .sub div div img{
   display:block;
    margin: auto;
}

.packagelist .sub div div a{
    color: black;
    text-decoration: none;
    
}

.packageinfo p{
    margin-bottom:1em;
}
/**************************** cdlist */


.cdlist .termlist{
    display: block; 
    width:100%;
    text-align:right;
    padding:2px 5px;
    border-bottom:solid 1px;
    margin:0 0 20px 0;
    
}

.cdlist .termlist li {
    
    display: inline-block;
    padding: 10px 2px;
    border-bottom:0;
}

.cdlist .termlist li a {
    display: block;
    padding: 2px 10px ;
    background: black;
    color:white;
}

.cdlist .sub{
    
        text-align:center;
        padding-top:90px;
    margin-top: -90px;
}



.cdlist .sub h1,
.cddetail .sub h1{

    display: inline-block;
    background: black;
    border-radius: 100px;
    padding: 5px 20px ;
    margin-bottom: 10px;
    font-size:1.2em;
    color:#00a8e7;
    
}

.cdlist .sub h1 a,
.cddetail .sub h1 a{
    color:#00a8e7;
    text-decoration: none;

}

.cdlist .sub h2,
.cddetail .sub h2 {
    margin-bottom:10px; 
    font-size:1.2em;
    border-bottom: dashed 1px;
    padding:0.5em 0;
    
}


.cdlist .artist{

    
}

.cdlist .artist,
.cddetail .artist{
    width: 100% !important;
    display: block;
    margin: 0 0 30px 0 !important;
    text-align: left;
    
}


.cdlist .artist div{
    width: 100% !important;
    margin: 0 !important;    
}
.cdlist .sub .artist div{
margin: 0 !important;    
}

.cdlist .artist div:first-child{
    background: #eee;
    margin-bottom: 0px !important; 
}


.cdlist .artist div:first-child img{
    max-width:300px ;
    margin: 10px auto;
    
}


.cddetail .sub h3 {
    font-size:1em;
    margin-bottom:10px; 

}

.cdlist .sub>div{
   
    text-align: center;
    margin-bottom:30px;
    padding-bottom:20px;
    border-bottom: solid 1px black;
}

.cdlist .sub div div{
    
    display: inline-block;
    vertical-align: top;
    width:210px;    
    margin: 0 10px;
}




.cdlist .sub div div img{
    width: 100%;
    height: auto;
   display:block;
    margin: auto;
}

.cdlist .sub div div a{
    color: black;
    text-decoration: none;
    
}

.cddetail div>div {
    margin-bottom:30px; 
    
}

.cddetail li{
    display: inline-block;
    width:50%;
}

.cddetail li img{
    width: 100%;
}

/**************************** goods */

.goodslist ul{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
}

.goodslist li{
    display: inline-block;
    vertical-align: top;
    width: 215px;
    line-height: 1.2em;    
    margin-bottom:30px;
    
    border: solid 1px black;
}
.goodslist li:nth-child(odd){
    margin-right:20px;
}

.goodslist li a{
    text-decoration: none;
    color:black;
    
}

.goodslist li div.name{
    font-weight: bold;
    color:#00a8e7;
    word-wrap: break-word;
    padding:0.3em;
    height: 4em;
    background: black;
}

.goodslist li div.pict{
   width: 215px;
   height: 170px;
    display: block;
   position: relative;
    background: white;

}

.goodslist li img{
    max-width:100%;
    max-height: 100%;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;

        
}

.goodslist li div.txt{

    margin: 0 0.2em;
    font-size:0.8em;
}

.goodslist li div.txt p{
    line-height: 1.5em;
    margin-bottom:0.5em; 
    color: black;
}

.goodslist li div.txt span{
    font-size:0.9em;
    background: grey;
    color:white;
    padding: 0 0.5em;
    margin-right: 0.5em;
    display: block;
}




.goods section h2{
    padding:15px 0;
    font-size:1.5em;
   color:#00a8e7;  
    border-bottom: dashed 1px black;
    word-wrap: break-word;
    
}

.goods div{
    padding: 15px 0;
    border-bottom:dashed 1px black;    
}

.goods div img{
    display: block;
    width: 400px;
    max-height: 400px;
    margin: auto;
}


.goods div:last-child{
    border: none;
}

.goods section dl{
    padding:15px 0;
    border-top: dashed 1px black;
    border-bottom: dashed 1px black;
}


.goods section dt,
.goods section span{
    background:black;
    color:white;
    padding: 0 0.5em;
    display: inline-block;
    text-align: center;
    margin-bottom: 0.5em;
}
.goods section dd{
    width: 85%;
    vertical-align:top;

    margin-bottom:1em;

}


/*********************** comics */

.comics li{
    display:inline-block;
    width: 140px;
    margin: 10px 5px;
}

.comics li span{
    background: black;
    color:#00a8e7;
    padding: 5px;
    margin: 0;
}

.comics li img{
    width: 100%;
    height: auto;
}

/**************************** backlink */
.backlink{
	
	text-align: right !important;
	padding-right:15px;
    margin: 50px 0;
}

.backlink a{
	display: inline-block;
	height: 28px;
	line-height: 28px;
	background: black;
	font-size: 14px;
	color:white;
    padding:0 10px;
    text-decoration: none;
    z-index: 20;
     border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
    position: relative;
    
}

.backlink a:after{
	content: '';
	width: 20px;
	height: 20px;
    padding: 0;
    margin: 0;
    margin-right: -20px;
	display: inline-block;
    line-height: 20px;
    text-align: center;
	transform-origin: top left;
    transform: rotate(45deg);
	background:black;
	color:white;
	text-decoration: none;
    position: absolute;
    top:0px;
    right:-0px;
    z-index: 0;
}







/*********************** termlist */
#Btn{
    
    margin:20px auto 0 auto;
    background: black;
    border: none;
    color:white;
    padding: 10px;
    font-size:1em;
    width:200px;
    display: block;
    
    
}

#Btn:before{
    content: '▼';
    transition: 0.2s;
    transform: rotate(-90deg);
    display: inline-block;
    margin-right:10px;
}

#Btn:after{
    content: '▼';
    transition: 0.2s;
    transform: rotate(90deg);
    display: inline-block;
    margin-left:10px;
}

#Btn.open:before,
#Btn.open:after{
   
   transform: rotate(0deg);
    
}



.termlist{
    display:none;
    width:200px;
    margin: 0 auto 30px auto;
    
}


.termlist li{
    padding: 0;
    display: block;
    border-bottom: dashed 1px black; 
}

.termlist li a{
    text-align: center;
    border:none;
    display: block;
    background: lightgrey;
    padding:10px 0;
}


#BnArea{
    
    margin-top:400px;
    margin-bottom:-400px;
    
}

#BnArea ul{

    margin: auto;
    width:450px;
}
#BnArea li{
    display: inline-block;
    margin:5px 10px;
    width:200px;
    height:77px;
    overflow:hidden;
}

#BnArea li img{
    background: black;
    display: block;
    width:200px;
    height:77px;
       
}
